@media (max-width: 960px) {
  .lpc-numbered-list__text-num, .lpc-questions-3__wrap-box {
    padding: 20px !important;
  }
  .lpc-features-2__title, .lpc-numbered-list__header, .lpc-text-sticky-1__title, .lpc-banners__title, .lpc-elements-list-4__header {
    font-size: 24px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
